### Hierarchy

- StyleDefaults

## Index

### Properties

- animationDuration
- hoverBehaviorDelay
- svgStyle

## Properties

### animationDuration

animationDuration: number

The duration of the animations in milliseconds.

### hoverBehaviorDelay

hoverBehaviorDelay: number

Specifies initial hover delay in milliseconds for highlighting data items.

### svgStyle

svgStyle: object

The CSS style object defining the style of the items.

Generated using TypeDoc